Subject: Re: bug#18642: preparing for a new release

From: Norihiro Tanaka <[email-masked]>
Date: Thu, 23 Oct 2014 08:44:48 +0900

Jim Meyering <[email-masked]> wrote:
> Norihiro's latest fix is for a bug that is significant enough
> that I would feel remiss not to make a release soon.
> 
> Here is one patch that looks worth including:
>   #17715 dfa: build struct dfamust on demand
> 
> Any other suggestions for changes to be included?

Although I submitted some patches after received this message, reak bugs
are bug#18631 and bug#18685, and bug#18631 doesn't affair for users.  So,
I think that only bug#18685 should be fixed until a next release.